# Penghentian Pemantauan OPC-UA

Tugas Penghentian Pemantauan OPC-UA membolehkan anda menghentikan pemantauan nod OPC-UA yang sebelum ini telah dimulakan.

## Parameter

- **Item Pemantauan:** Pengenal item yang dipantau yang ingin anda hentikan.
  - [accessor](../concept/data-accessor.md)

## Nilai Pulangan

Tiada.
